@charset "UTF-8";
/* CSS Document */


@font-face {
   font-family: 'SuisseWorks-Bold-WebS';
   src: url(https://network.perimetro.eu/webfont/SuisseWorks/SuisseWorks-Bold-WebS.eot);
   src: local('font_name'), url('https://network.perimetro.eu/webfont/SuisseWorks/SuisseWorks-Bold-WebS.ttf') format('truetype');
}

@font-face {
   font-family: 'SuisseIntlMono-Regular-WebS';
   src: url(https://network.perimetro.eu/webfont/SuisseWorks/SuisseIntlMono-Regular-WebS.eot);
   src: local('font_name'), url('https://network.perimetro.eu/webfont/SuisseWorks/SuisseIntlMono-Regular-WebS.ttf') format('truetype');
}





.cb-menu-light #cb-nav-bar .cb-main-nav {
    border-bottom: 0px solid #161616;
    padding-top:10px;
    padding-bottom:10px;
}
#cb-nav-bar {
    border-bottom: 3px solid #000;
}

.advhome{
    width:100%;
    height:auto;
}
.entry-title{
    text-align:center;
    margin-top:10px;
    z-index:1000;
    font-size:4em;
}
.cb-sw-menu-fw .cb-fis-block-site-width {
    margin-top: 0px;
}
.cb-module-header .cb-module-title {
    margin: 0;
    position: relative;
    display: grid;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #000;
    padding-right: 0px;
    font-size: 16px;
    width:auto;
	border-bottom:2px solid #000;
}
.cb-module-header {
    width: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px;
    font-weight: 700;
    display: -webkit-box;
}
.cb-module-header .cb-module-title:after {
    content: "";
    display: none!important;
    height: 0px;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    width: 1920px;
    left: 100%;
}
#menu-item-30{
    float:left;
}
#menu-item-31{
    float:left;
}
.cb-body-light .cb-sidebar {
    background: #fff;
}
.cb-widget-title {
    border-bottom: 3px solid #161616;
    background-color: #fff!important;
    color: #000!important;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
    padding-bottom: 1px;
    font-size:14px;
}
 .widget_recent_entries ul{
list-style-type: none;
text-decoration:underline;
}
.widget_categories ul{
list-style-type: none;
text-decoration:underline;
}
.cb-byline{
    display:none;
}
.cb-excerpt-dots{
    display:none;
}
.cb-post-meta{
    display:none;
}
.cb-stuck.cb-menu-light #cb-nav-bar .cb-nav-bar-wrap {
    background-color: rgba(255,255,255,1.0);
	z-index:99999;
}
.cb-fis-big.cb-fis-block-site-width .cb-meta h1 {
    letter-spacing: 4px;
    background-color: #000;
    display: inline;
    padding-left: 20px;
    padding-right: 20px;
}
#cb-section-g{
    background-color:#eee;
    padding-left:0px;
    padding-right:0px;
}
#footertesto{
    width:100%;
    text-align:center;
    color:#fff;
    padding-top:20px;
    padding-bottom:20px;
}
.cb-sidebar{
    border-left: 3px solid #000;
    padding-top:40px;
    margin-top:0px;
}
#cb-section-a{
    border-bottom:3px solid #000;
}
#cb-nav-bar .cb-main-nav>li>a {
    padding: 12px 12px;
}
#cb-section-f .cb-module-custom, #cb-section-g .cb-module-custom {
    padding: 0px 0px;
}
#menu-item-65{
	float:left;
}
#menu-item-66{
	float:left;
}
.category-prima-homepage{
	width:100%!important;
	
}
.cb-section-fs .cb-grid-2 {

    height: auto!important;

}
#menu-item-88:hover{
	background-color:#ffffff!important;
}
#menu-item-85:hover{
	background-color:#ffffff!important;
}
#menu-item-87:hover{
	background-color:#ffffff!important;
}
#menu-item-86:hover{
	background-color:#ffffff!important;
}
.cb-mm-light #cb-nav-bar .cb-sub-bg {

    background: #ffffff!important;
	
	padding-top:10px;
}
.cb-mm-on.cb-menu-light #cb-nav-bar .cb-main-nav > li:hover{
	background-color:#ffffff!important;
	
}
#menu-item-153{
	line-height:30px;
}
#menu-item-152{
	text-align:left;
	padding-top:20px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-1427{
	text-align:left;
	padding-top:0px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-1775{
	text-align:left;
	padding-top:0px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-2161{
	text-align:left;
	padding-top:0px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-2173{
	text-align:left;
	padding-top:0px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-3555{
	text-align:left;
	padding-top:0px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-167{
	text-align:left;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-169{
	text-align:left;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
}
#menu-item-168{
	text-align:left;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
	
}
#menu-item-170{
	text-align:left;
	padding-bottom:20px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
	border-bottom: 3px solid #000000;
}
#menu-item-515{
	text-align:left;
	padding-bottom:20px;
	border-right: 3px solid #000000;
	border-left: 3px solid #000000;
	border-bottom: 3px solid #000000;
}
#cb-nav-bar .cb-links-menu .cb-sub-menu li a {

    padding: 5px 20px;
    width: 100%;
}

.cb-next-previous i {

    font-size: 40px;
    padding-bottom: 50px;
    margin-bottom: -50px;

}
@media only screen and (max-width: 767px){
	.cb-tm-dark #cb-top-menu {
    background-color: #ffffff;
}
.cb-tm-dark #cb-top-menu .cb-link {

    color: #000;

}
.cb-tm-dark #cb-top-menu ul li a {

    color: #000;

}
.cb-mob-menu{
	background: #000000;
}
.cb-contents{
	padding:0px;
}
.cb-sidebar {

    border-top: 3px solid #000;
	border-left: 0px solid #000;
    padding-top: 30px;
    margin-top: 0px;

}
.entry-title {

    text-align: center;
    margin-top: 10px;
    z-index: 1000;
    font-size: 2em;

}
.cb-entry-content .aligncenter {
    position: relative;
    max-width: 100%;
    padding-top: 120px!important;
    display: block;
    margin: 0 auto;
    line-height: 0;
    text-align: center;
}
.size-full{
	position: relative;
    max-width: 100%;
    padding-top: 120px!important;
    display: block;
    margin: 0 auto;
    line-height: 0;
    text-align: center;
}
.cb-module-block {
    margin-bottom: 20px;
    margin-top: 20px;
}
.cb-grid-feature {
    max-height: 500px;
    margin-bottom: 10px!important;
}
}
.cb-font-header{
	   font-family: 'SuisseIntlMono-Regular-WebS', sans-serif!important;
		font-weight:500;
}
@media only screen and (min-width: 768px){
.cb-entry-content .aligncenter {
    position: relative;
    max-width: 100%;
    padding-top: 180px!important;
    display: block;
    margin: 0 auto;
    line-height: 0;
    text-align: center;
}
.size-full{
	position: relative;
    max-width: 100%;
    padding-top: 180px!important;
    display: block;
    margin: 0 auto;
    line-height: 0;
    text-align: center;
}
}

.cb-body-light .cb-separated {
    border-bottom: 0px dotted #ddd!important;
}
@media only screen and (min-width: 768px){
.cb-section-fs .cb-grid-2 .cb-feature-1 {
    border-right-style: solid;
    border-right-width: 0px;
}
}

.skip-lazy{
	padding-top:150px;
}
#cb-nav-bar {

    font-size: 14px;
    letter-spacing: 2px;

}

.cb-no-more-posts{
	display:none;
}

.bwg-title1{cursor:default!important}.bwg-item a:hover{text-decoration:none!important}.bwg-item{margin-top:150px!important}.cb-module-header p{margin-top:50px; text-transform:lowercase!important; padding-bottom:50px; font-weight:400;}.cb-module-header .cb-module-title{position:absolute!important}


#cb-section-g {

    background-color: #ffffff;
    padding-left: 0px;
    padding-right: 0px;

}




@media only screen and (max-width: 1200px){
#cb-nav-bar {
    font-size: 11px!important;
    letter-spacing: 1px;
}
}